Version 6.4.0 - 2022-05-02
* Bug fixes (see mercurial logs for details)
* Remove 61 tax code no more used in AEAT303
* Include 120, 122, 123 and 124 new keys in model 303 format
* Add support for Python 3.10
* Remove support for Python 3.6

Version 6.2.0 - 2021-11-01
* Bug fixes (see mercurial logs for details)
* Add Intra-community VAT for each tax spanish VAT rate

Version 6.0.0 - 2021-05-03
* Bug fixes (see mercurial logs for details)
* Add VAT book report

Version 5.8.0 - 2020-11-02
* Bug fixes (see mercurial logs for details)
* Report credit note on modification tax codes
* Remove support for Python 3.5
* Compute ES VAT List and EC Operation List in company currency
* Link recargo tax with its related VAT taxes
* Add purchase service tax group

Version 5.6.0 - 2020-05-04
* Bug fixes (see mercurial logs for details)
* Add sale service tax group
* Use date filter in Spanish EC Operation list
* Add Regimen especial agricultura, ganaderia y pesca tax rules
* Allow requests for advancements on SEPA payments
* Exclude taxes from other reports on Spanish VAT List

Version 5.4.0 - 2019-11-04
* Bug fixes (see mercurial logs for details)
* Include Income Statement as part of Balance Sheet

Version 5.2.0 - 2019-05-06
* Bug fixes (see mercurial logs for details)
* Add Spanish VAT list and EC Operation List
* Add amount to compensate from previous periods in 303 report
* Update model 303 to new format

Version 5.0.0 - 2018-10-01
* Bug fixes (see mercurial logs for details)
* Allow to export tax reports as file
* Remove support for Python 2.7

Version 4.8.0 - 2018-05-21
* Bug fixes (see mercurial logs for details)
* Remove unnecesary account and account types
* Simplify tax and tax code definition

Version 4.6.0 - 2017-10-30
* Initial release
